1. Deleted User

    OP Deleted User Newbie

    I downloaded the 0.9.8 Linux installer, opened it in the archive manager, extracted it ran it, but now I'm at a loss to why I'm getting a white screen. The only thing I can think of isthat I'm missing dependencies...

    gtk2, opengl, libbz2, libjpeg, glew-dev, libxxf86vm-dev, x11proto-xf86vidmodeautomake and autoconf (version >= 1.9) Nvidia Cg-Toolkit (link), libasound-dev, joystick

    Might anyone help me with the terminal commands to install these?
     
  2. fgghjjkll

    fgghjjkll GBATemp MegaMan
    Member

    Joined:
    Jul 7, 2008
    Messages:
    2,044
    try apt-get install gtk2 opengl libbz2 libjpeg glew-dev libxxf86vm-dev x11proto-xf86vidmodeautomake libasound-dev joystick

    and then apt-get update for the new autoconf and w/e stuff.

    (Note that I don't use ubuntu so i don't know if i'm doinitrite)
     
  3. Deleted User

    OP Deleted User Newbie

    got two responses between PCSX2 and GBAtemp, aweesome. Also what's the anime in your profile fgghjjkll?
     
  4. fgghjjkll

    fgghjjkll GBATemp MegaMan
    Member

    Joined:
    Jul 7, 2008
    Messages:
    2,044
    No problem. I wouldn't recommend OpenGL + PCSX2 anyway. The DirectX Plugin is so much better. And the anime is Mahou Shoujo Lyrical Nanoha
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - PCSX2, Linux,